<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="im_session_list_title">Message</string>
    <string name="im_open_notification_title">Open notification</string>
    <string name="im_open_notification_title_desc">Receive important information</string>
    <string name="im_turn_on_notification">Turn on</string>
    <string name="im_session_input_message">Please enter text</string>
    <string name="im_no_suport_message">Unsupported messages</string>
    <string name="im_audio_say_time_short">Message too short</string>
    <string name="im_mic_is_being_used_cant_record">Microphone is being used by another function, unable to record.</string>
    <string name="im_record_audio_failed">Audio recording failed.</string>
    <string name="im_sound_play_tip_for_voice_not_download">Voice file not downloaded.</string>
    <string name="im_official_view_now">View now</string>
    <string name="im_official_session_title">System Message</string>
    <string name="im_setting_mute">Don\'t Disturb</string>
    <string name="im_setting_mark">Note</string>
    <string name="im_setting_black">Add black list</string>
    <string name="im_setting_report">Report</string>
    <string name="im_playmate_order_title">Playmate Orders</string>
</resources>
